| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# IMAGEHLP_STACK_FRAME Struct Reference

List of all members.

## Public Attributes
uint64 | BackingStoreOffset
uint64 | FrameOffset
uint64 | FuncTableEntry
uint64 | InstructionOffset
uint64 | Params [4]
uint64 | Reserved [5]
ULONG | Reserved2
uint64 | ReturnOffset
uint64 | StackOffset
BOOL | Virtual

## Detailed Description

Definition at line 210 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h